Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1512421 - [Doc] - Installation guide - description about '--limit' needs to be added
Summary: [Doc] - Installation guide - description about '--limit' needs to be added
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Documentation
Version: 3.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: rc
: 3.0
Assignee: Bara Ancincova
QA Contact: Vasishta
URL:
Whiteboard:
Depends On:
Blocks: 1496210
TreeView+ depends on / blocked
 
Reported: 2017-11-13 08:02 UTC by Vasishta
Modified: 2017-12-26 03:39 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-26 03:39:22 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Vasishta 2017-11-13 08:02:46 UTC
Description of problem:
Now running ansible-playbook for osd|rgw|clients|mdss|nfss is supported, so this feature needs to be documented. 

Ref - Bug 1482067

Version-Release number of selected component (if applicable):
3.0

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 7 Vasishta 2017-11-14 17:39:12 UTC
Hi Bara,

We observed and got to know that this feature works at node level instead of component.

Example - if a node has both RGW and OSD, adding '--limit osds' to playbook won't work only on osds but ends up in configuring/updating both RGW and OSDs.
But if a node has only one of the RGW/OSD/MDS/Client/NFS limit works fine.

Can this be added in "Understanding the limit option" as a NOTE ?

Regards,
Vasishta

Comment 9 Vasishta 2017-11-15 12:01:30 UTC
Hi Bara,

Thanks for all the changes, lgtm.
Moving to VERIFIED state.

Regards,
Vasishta


Note You need to log in before you can comment on or make changes to this bug.